## drkonqi 5.26.0

=== debian/changelog ===
drkonqi (5.26.0-2) unstable; urgency=medium

  * Team upload.
  * Limit the libsystemd-dev build dependency to Linux architectures, as it is
    available only there.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Remove breaks/replaces for versions older than oldstable.
  * Rename debian/lintian-overrides to debian/drkonqi.lintian-overrides, to make
    it clearer (and consistent with other files) to which package it refers to.
  * Update the build dependencies according to the upstream build system:
    - drop libqt5x11extras5-dev, not used
    - drop zlib1g-dev, used only on mingw

 -- Pino Toscano <pino@debian.org>  Mon, 17 Oct 2022 07:54:55 +0200

drkonqi (5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:43:58 +0200

drkonqi (5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:19 +0200
