=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
                pkg-config,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
+               zlib1g-dev,
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/drkonqi
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/drkonqi
