=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/drkonqi
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/drkonqi
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/drkonqi.git
