=== debian/changelog ===
drkonqi (5.27.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix drkonqi not starting on application crash, by enabling
    drkonqi-coredump-processor@.service template on installation.
    (Closes: #1034215)
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:39 +0200

drkonqi (5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:25:44 +0200

drkonqi (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:13:59 +0100
