=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: drkonqi
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -15,7 +16,7 @@
                libkf5config-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
                libkf5crash-dev (>= 5.102.0~),
-               libkf5declarative-dev (>= 5.98.0~),
+               libkf5declarative-dev (>= 5.102.0~),
                libkf5i18n-dev (>= 5.102.0~),
                libkf5idletime-dev (>= 5.102.0~),
                libkf5jobwidgets-dev (>= 5.102.0~),
@@ -33,8 +34,8 @@
                zlib1g-dev,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/drkonqi
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/drkonqi
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/drkonqi.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/drkonqi
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/drkonqi
 Rules-Requires-Root: no
 
 Package: drkonqi
@@ -42,7 +43,7 @@
 Depends: qml-module-org-kde-syntaxhighlighting,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: systemd-coredump [linux-any],
+Suggests: systemd-coredump [linux-any]
 Description: Crash handler for Qt applications
  Drkonqi shows a dialog for dealing with application crashes.
  .
